html,
body {
	height: 100%;
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

a {
	color: #444;
	text-decoration: none;
}
a:hover, a:focus {
	color: #222;
	text-decoration: underline;
}
.theme-header {
	border-bottom:1px solid #ebebeb;
}
.navbar {
	border-radius: 0;
}

.navbar-mainmenu .container {
	width: auto;
}
.trip-advise {
	margin-left:60px; display:inline-block
}

.logo {
	float:left;width: 161px; height:41px; margin-top:22px;
	margin-right:60px;
}
.menu-top {
	margin-top:20px;
	font-size:17px;
}
.menu-top > li > a:hover, .menu-top > li > a:focus {
	text-decoration: none;
	background: none;
}
.wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -60px;
	padding: 0 0 60px;
}

.wrap > .container {
	padding: 15px;
}


.jumbotron {
	text-align: center;
	background-color: transparent;
}

.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}

.not-set {
	color: #c55;
	font-style: italic;
}

.hint-block {
	display: block;
	margin-top: 5px;
	color: #999;
}

.error-summary {
	color: #a94442;
	background: #fdf7f7;
	border-left: 3px solid #eed3d7;
	padding: 10px 20px;
	margin: 0 0 15px 0;
}

.nav li > form > button.logout {
	padding: 15px;
	border: none;
}

@media(max-width:993px) {
    .trip-advise {
        display: none;
    }
}

@media(max-width:767px) {
	.nav li > form > button.logout {
		display:block;
		text-align: left;
		width: 100%;
		padding: 10px 15px;
	}

	.trip-advise {
		display: none;
	}

	.logo {
		margin-left: 20px;
	}
    .navbar-mainmenu {
        margin-top: 20px;
        margin-right: 15px;
		position: absolute;
		right: 0;
    }
	.navbar-mainmenu .navbar-header {
		background: #fff;
	}
	.navbar-mainmenu .navbar-toggle {
		box-sizing: border-box;
		border: 1px solid #72b904;
	}
	.navbar-mainmenu .navbar-toggle .icon-bar {
		background: #72b904;
	}
	.navbar-mainmenu .navbar-collapse {
        background: #fff;
        box-shadow: 0px 0px 5px #ccc;
		min-width: 160px;
		text-align: right;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
	text-decoration: none;
}

.nav > li > form > button.logout:focus {
	outline: none;
}
.navbar-main {
	background:#6FB028; /*#29b2e8;*/
	margin: 0 0 50px;
	font-size: 16px;
	border: 0 none;
}
.navbar-submain {
	background-color: #fff;
	border: 0 none;
	font-size: 16px;
	margin-bottom: 0;
}
.navbar-main .navbar-header {
	height: 50px;
}
.navbar-inverse .navbar-toggle {
}
.navbar-brand {

}

.tag-selected {
	padding: 2px 3px 3px;
	background: var(--main-header);
	border-radius: 4px;
	color:#fff;
}

.grid-view {
	max-width: 100%;
	overflow-x: auto;
}

.gallery-item {
	display:block;
	margin-bottom:20px;
	height:130px;
}

.select2-container--krajee .select2-selection--multiple .select2-search--inline .select2-search__field {
	min-width:150px;
	min-height:36px;
}

.blueimp-gallery > .description {
	position: absolute;
	bottom: 70px;
	left: 50px;
	right:50px;
	text-align:center;
	color: #fff;
	display: none;
	font-size:1.2em;
}
.blueimp-gallery-controls > .description {
	display: block;
	background:rgba(0,0,0,.2);
}

.blueimp-gallery-controls > .description.desc-error {
	top: 60%;
	font-size: 2em;
}
.blueimp-gallery-controls > .description.desc-error a {
	color: red;
}

.btn-print:hover {
	color:inherit;
}

.nav-tabs li a.disabled {
	color:#aaa;
}

.filling-comp .tab-content {margin-top:-1px}

.tab-content td {
	white-space:nowrap;
}

.small_index {
	margin-bottom:-3px;
	display:inline-block;
	vertical-align:sub;
}



.footer.is-summer {
	background: #72b904;
	background: linear-gradient(to right,#72b904 0,#6da945 100%);
}

.footer {
	overflow: hidden;
	padding: 32px 0 0;
	color: #fff;
	background: #001980;
	background: linear-gradient(to right,#001980 0,#0059ae 100%);
	transition: background .25s ease-in-out;
	margin: 0 ;
}

.footer a {
	color:inherit;
}
.footer .wrapper {
	position: relative;
}
.footer-menu {
	width: 100%;
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
.footer-menu_block {
	display: inline-block;
	width: 100%;
}
.footer-menu_big-title {
	font-size: 19px;
	font-weight: 300;
	margin: 0 0 8px;
}
.footer-menu_items {
	font-size: 15px;
	margin: 0 0 32px;
}
.footer-menu_items > p {
	font-size: 15px;
	font-weight: 300;
	margin-bottom: 4px;
	line-height: 20px;
}
.footer-menu_items > p a {
	opacity: .5;
	transition: opacity .25s ease-in-out;
}
.footer.is-summer .footer-menu_items > p a {
	opacity: .6;
}
.footer-menu_items .separator {
	display: block;
	padding: 11px 0;
}
.footer-top {
	margin-top: 50px;
}
.footer-address {
	float: left;
	font-style: normal;
	font-size: 15px;
}
.footer-social {
	float: right;
	margin-top: 20px;
}
.footer-social_item {
	margin: 0 35px 0 0;
	transition: opacity .25s ease-in-out;
}

.footer-social_icon {
	font-size: 21px;
}
.i-svg {
	display: inline-block;
	width: 1em;
	height: 1em;
	stroke-width: 0;
	stroke: currentColor;
	fill: currentColor;
	transition: color .3s,fill .3s,stroke .3s;
}
.footer-social_icon._vk {
	font-size: 25px;
}

.footer-middle {
	font-size: 13px;
	line-height: 1.54;
	font-weight: 300;
	margin-bottom: 96px;
}
.footer-copyright {
	float: left;
	font: 15px/32px Calibri,Verdana,sans-serif;
	font-weight: normal;
	font-weight: 700;
}

.footer-social_cta {

	float: right;
	font-size: 15px;
	margin-top: 20px;

}
.footer-menu-mini {
	font-size: 0;
	margin: 0 0 40px;
}
.footer-menu-mini_column {
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	font-size: 16px;
	font-weight: 300;
}
.footer-menu-mini_item {
	margin: 0 0 20px;
}
.h-tablet-show {
	display: none;
}
.footer-apps {
	position: absolute;
	bottom: 25px;
	left: 50%;
	margin-left: -150px;
}
.footer-apps_wrap {
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.footer-apps_app {
	display: -webkit-inline-flex;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 180px;
	color: #fff;
	padding: 9px 0 9px 16px;
	background: rgba(255,255,255,.1);
	border-radius: 3px;
}
.footer-apps_app:first-of-type {
	margin-right: 20px;
}
.footer-apps_icon {
	max-width: 25px;
}
.footer-apps_txt {
	margin-left: 10px;
	display: inline-block;
}
.footer-apps_app-text {
	display: block;
	font-size: 10px;
	font-weight: 300;
}
.footer-apps_app-store {
	display: block;
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
}
.footer-apps_app--apple {
	padding-left: 12px;
}

@keyframes transp {
	0%{
		filter: blur(5px);
		opacity: 0;
	}
	20% {
		opacity: 1;
		filter: blur(0);
	}
	100%{
		opacity: 1;
		background: transparent;
		color: #4b7a23;
	}
}

.updated-0{
	background: #6fae33;
}

.updated-30{
	background: #88CA36;
}

.updated-60 {
	background: #97DC39;
}

.updated-0,
.updated-30,
.updated-60,
.updated-0 a,
.updated-30 a,
.updated-60 a {
	animation-name: transp;
	animation-duration: 15s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-fill-mode: forwards;
}

.two-max .col-md-6:nth-of-type(odd) {
	clear: both;
}